import request from "@/utils/request";

/**
 * 获取当前订单tags列表
 *
 * @param queryParams
 */
export function getOpCompent(queryPath: any) {
  return request({
    url: "/api/v1/process/opCompent/get" + `${queryPath}`,
    method: "get",
  });
}
/**
 * 通过生产ID获取生产过程详情
 *
 * @param id
 */
export function getProcessInfo(id: any) {
  return request({
    url: "/api/v1/process/info/processInfo/" + `${id}`,
    method: "get",
  });
}
